Subject: Re: Git in GSoC 2025

From: shejialuo <[email-masked]>
Date: Mon, 20 Jan 2025 21:27:11 +0800

On Sun, Jan 19, 2025 at 03:43:29PM +0530, Kaartic Sivaraam wrote:
> Hello everyone,
> 
> It is that time of year. GSoC Org Applications for 2025 are open now[1].
> They are due before Tuesday, February 11 at 1800 UTC. It's good to see that
> few contributors have already started working on microprojects this year :-)
> 
> I could help as an Org Admin like previous years. I prefer not to
> volunteer as a mentor this time owing to other commitments, though.
> 

Thanks for volunteering again just like previous year.

> There are no noticeable changes to the program this year.
> 
> The GSoC contributor application period is March 24 - April 8, so
> (co-)mentors and org admins are already welcome to volunteer. As usual,
> we also need project ideas to refresh our idea page from last year
> (https://git.github.io/SoC-2024-Ideas/). Feel free to share your
> thoughts and discuss. It would be great if we could come up with a good mix
> of small, medium and large projects.
> 

I'd like to mentor for GSoC this year. However, I think I could only
co-mentor with others due to the following two reasons:

1. I am still learning the internal things of Git.
2. I could mentor the student during my off-work hours.

Thanks,
Jialuo